html {
  font-size: 0.7320644216691069vw; /* 10px @ 1366px */
}
@media (max-width: 768px) {
  html {
    font-size: 2.564102564102564vw;
  }
}
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
html {
  min-height: 100%;
  height: auto;
}
body {
  padding: 0 0 2.4rem;
  height: 100%;
  background: #e8e8e8;
  color: #25303f;
  font-family: "Zen Old Mincho", sans-serif;
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 1.75;
  letter-spacing: 0.05em;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
}
h1 {
  font-weight: 500;
}
h2 {
  font-weight: 500;
}
h3 {
  font-weight: 500;
}
img {
  max-width: 100%;
  display: block;
  height: auto;
}
a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
li {
  list-style: none;
}
button {
  border: none;
  background: none;
}
input {
  border: none;
}
textarea {
  border: none;
}
@media (max-width: 768px) {
  .pc {
    display: none !important;
  }
}
@media (min-width: 769px) {
  .sp {
    display: none !important;
  }
}
.fade-up {
  opacity: 0;
  transform: translateY(3rem);
  transition: opacity 1.5s ease, transform 1.5s ease;
}
.fade-up.is-show {
  opacity: 1;
  transform: translateY(0);
}
.header {
  position: fixed;
  top: 2.3rem;
  left: 0;
  right: 0;
  margin: 0 auto;
  padding: 2.1rem 4rem;
  width: fit-content;
  background: #fff;
  border-radius: 50px;
  display: flex;
  align-items: center;
  z-index: 1000;
  box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.1);
}
@media (max-width: 768px) {
  .header {
    top: 0;
    padding: 0 0 0 2.4rem;
    width: 100%;
    height: 6rem;
    border-radius: 0;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  }
}
.header__logo {
  width: 18.6rem;
}
@media (max-width: 768px) {
  .header__logo {
    width: 13.116999999999999rem;
  }
}
.header__nav {
  margin: 0 0 0 8.3rem;
  padding: 0 11.2rem;
  display: flex;
  gap: 4rem;
  font-family: "Montserrat", sans-serif;
  letter-spacing: 0.03em;
}
@media (min-width: 769px) {
  .header__nav-item-link:hover {
    color: #96aac7;
  }
}
.header__languages {
  margin: 0 0 0 5.4rem;
  display: flex;
  gap: 2rem;
  letter-spacing: 0.03em;
}
@media (max-width: 768px) {
  .header__languages {
    margin: 0 0 0 9.983rem;
    gap: 1rem;
  }
}
.header__languages-item {
  font-family: "Montserrat", sans-serif;
}
.header__languages-item--not-current {
  color: #96aac7;
}
.header__menu-toggle {
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
}
.header__img {
  width: 6rem;
}
.header__mobile-nav {
  position: fixed;
  top: 7.7rem;
  left: 2.4rem;
  width: 34.2rem;
  background: #25303f;
  border-radius: 10px;
  padding: 4.4rem 0 7.5rem;
  opacity: 0;
  transition: all 0.4s;
  pointer-events: none;
}
body.is-menu-open .header__mobile-nav {
  opacity: 1;
  pointer-events: all;
}
.header__mobile-nav-list {
  display: flex;
  flex-direction: column;
  gap: 3rem;
  margin: 0 auto;
  padding: 0 4.6rem;
  font-family: "Montserrat", sans-serif;
}
.header__mobile-nav-list-item {
  font-size: 2rem;
}
.header__mobile-nav-list-item-link {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #fff;
  text-decoration: none;
  width: 100%;
}
.header__arrow {
  width: 2.2rem;
}
.header__outer-links {
  margin: 4.5rem auto 0;
  display: flex;
  width: fit-content;
  gap: 2.3rem;
}
.header__outer-link-icon {
  width: clamp(20px, 2.4rem, 1000px);
  height: clamp(20px, 2.4rem, 1000px);
}
.up-button {
  position: fixed;
  bottom: 0;
  right: 0;
  width: 8rem;
  height: 8rem;
  background: #4C4C4C;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px 0 0 0;
  cursor: pointer;
  z-index: 1000;
}
.up-button__arrow {
  width: 2.221rem;
  transform: rotate(-90deg);
}